@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

html body {
  background: #F2F6F8;
  font-family: Outfit, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #464547;
  text-align: left;
  margin: 0;
}

h2,
h5 {
  font-family: Outfit, sans-serif;
  line-height: normal;
}


h2 {
  font-weight: 500 !important;
}

.form-check {
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5em;
  margin-bottom: 0.125rem;
}

.form-check-input {
  width: 1em;
  height: 1em;
  margin-top: 0.25em;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 1px solid rgba(0, 0, 0, 0.25);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}

.form-check-input[type=checkbox] {
  float: none;
  margin: 0;
  border-color: #D9E3EA;
  width: 18px;
  height: 18px;
  border-radius: 4px;
  background: #F1F5F8;
  box-shadow: none;
}

.form-check-input:checked {
  background-color: #018DF1;
  border-color: #018DF1;
}

.form-check-input:checked[type=checkbox] {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3e%3cpath fill='%23fff' d='M530.8 134.1C545.1 144.5 548.3 164.5 537.9 178.8L281.9 530.8C276.4 538.4 267.9 543.1 258.5 543.9C249.1 544.7 240 541.2 233.4 534.6L105.4 406.6C92.9 394.1 92.9 373.8 105.4 361.3C117.9 348.8 138.2 348.8 150.7 361.3L252.2 462.8L486.2 141.1C496.6 126.8 516.6 123.6 530.9 134z'/%3e%3c/svg%3e");
  background-size: 14px;
  background-repeat: no-repeat;
  background-position: center;
}

.password-hide-show i,
.password-hide-show svg {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translate(0px, -50%);
}

.skip-link {
  bottom: 15px;
  right: 0;
}

.login-register-leftbar .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  border-radius: 100%;
}

.login-register-leftbar .carousel-indicators li.active {
  width: 30px;
  border-radius: 25px;
}

.password-hide-show i {
  position: absolute;
  right: 1%;
  top: 30%;
}

#app main {
  padding: 0 !important;
}

.flxrow {
  display: flex;
}

.flxcol {
  display: flex;
  flex-direction: column;
}



.w3nbtn {
  height: 50px;
  border: none;
  box-shadow: none;
  padding: 0 24px;
  font-size: 18px;
  font-weight: 600;
  border-radius: 8px;
  outline: none !important;
  box-shadow: none !important;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all ease-in-out 0.3s;
}

.w3nbtn.bluebtn {
  color: #FFFFFF;
  background: linear-gradient(90deg, #06D2F7 0%, #0686F4 100%);
}

.w3nbtn.bluebtn:hover {
  background: linear-gradient(180deg, #06D2F7 0%, #0686F4 100%);
  color: #FFFFFF;
}

.main_loginpage {
  min-height: 100vh;
}

.main_loginpage .rightsidelogin {
  background: linear-gradient(104deg, #062438 0%, #02121D 100%);
  width: 56%;
  position: relative;
}

.main_loginpage .rightsidelogin .bg-wave {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main_loginpage .rightsidelogin .bg-wave img {
  -o-object-fit: contain;
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.main_loginpage .rightsidelogin .in_rightsidelogin {
  min-height: 100%;
  align-items: center;
  justify-content: center;
  padding: 24px 20px;
  position: relative;
  z-index: 1;
}

.main_loginpage .rightsidelogin .in_rightsidelogin .rightlavel_2 {
  width: 100%;
}

@media (max-width: 767px) {
  .main_loginpage .rightsidelogin {
    display: none !important;
  }
}

.main_loginpage .leftsidelogin {
  width: 44%;
  background: #FFFFFF;
}

.main_loginpage .leftsidelogin .in_leftsidelogin {
  min-height: 100%;
  align-items: center;
  justify-content: center;
  padding: 24px 20px;
}

.main_loginpage .leftsidelogin .in_leftsidelogin .leftlavel_2 {
  max-width: 400px;
  width: 100%;
}

@media (max-width: 767px) {
  .main_loginpage .leftsidelogin {
    width: 100%;
  }
}

.main_loginpage .top_logobox {
  margin: 0;
  padding: 0;
  align-items: flex-start;
  justify-content: flex-start;
}

.main_loginpage .top_logobox .logolink {
  display: inline-flex;
  margin: 0 0 22px 0;
}

.main_loginpage .top_logobox .logolink img {
  max-height: 54px;
  width: auto;
}

@media (max-width: 767px) {
  .main_loginpage .top_logobox .logolink img {
    max-height: 40px;
    width: auto;
  }
}

.main_loginpage .titlebox {
  margin: 0 0 25px 0;
}

.main_loginpage .titlebox h2 {
  margin: 0 0 6px 0;
  padding: 0;
  font-size: 32px;
  font-weight: 600 !important;
  color: #224154;
}

.main_loginpage .titlebox .newonpodup p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #224154;
  font-weight: 400;
}

.main_loginpage .titlebox .newonpodup p a {
  color: #018DF1;
}

@media (min-width: 768px) and (max-width: 991px) {
  .main_loginpage .titlebox .newonpodup {
    margin: 0;
  }

  .main_loginpage .titlebox .newonpodup p {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .main_loginpage .titlebox {
    margin: 0 0 26px 0;
  }

  .main_loginpage .titlebox h2 {
    font-size: 26px;
  }

  .main_loginpage .titlebox .newonpodup p {
    font-size: 14px;
  }
}

.main_loginpage .rememberandreset .form-check {
  padding: 0;
  margin: 0;
  min-height: 5px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
}

.main_loginpage .rememberandreset .form-check input[type=checkbox]+label {
  font-size: 14px;
  color: #224154;
  margin: 0;
  font-weight: 400;
  padding: 0;
  line-height: 18px;
}

.main_loginpage .rememberandreset .form-check input[type=checkbox]+label:before {
  border-color: #D9E3EA;
  width: 18px;
  height: 18px;
  border-radius: 4px;
  background: #F1F5F8;
}

.main_loginpage .rememberandreset .form-check input[type=checkbox]+label:after {
  width: 18px;
  height: 18px;
  border-radius: 4px;
  font-size: 16px;
}

.main_loginpage .rememberandreset .form-check input[type=checkbox]:checked+label:before {
  background: #018DF1;
  border-color: #018DF1;
}

.main_loginpage .rememberandreset .forgotlink {
  font-size: 14px;
  color: #224154;
  line-height: 18px;
}

.main_loginpage .rememberandreset .forgotlink:hover {
  color: #018DF1;
}

.main_loginpage .orloginwithothers {
  margin: 32px 0 0 0;
}

.main_loginpage .orloginwithothers .orlabel {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  margin: 0 0 14px 0;
}

.main_loginpage .orloginwithothers .orlabel span {
  display: block;
  position: relative;
  font-size: 12px;
  color: #224154;
  font-weight: 500;
}

.main_loginpage .orloginwithothers .orlabel span::before,
.main_loginpage .orloginwithothers .orlabel span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin: 0 16px 0 0;
  height: 1px;
  background: #D9E3EA;
  width: 50vw;
}

.main_loginpage .orloginwithothers .orlabel span::after {
  left: 100%;
  margin: 0 0 0 16px;
}

.main_loginpage .orloginwithothers .otherlogin {
  justify-content: center;
  flex-wrap: wrap;
  gap: 14px;
}

.main_loginpage .orloginwithothers .otherlogin a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: auto;
  padding: 0 14px;
  border: solid 1px #D9E3EA;
  border-radius: 8px;
  font-size: 13px;
  color: #224154;
  font-weight: 500;
}

.main_loginpage .orloginwithothers .otherlogin a img {
  margin: 0 7px 0 0;
}

.main_loginpage .orloginwithothers .otherlogin a:hover {
  border-color: #018DF1;
  background: #F2FBFF;
}

@media (max-width: 767px) {
  .main_loginpage .orloginwithothers {
    margin: 18px 0 0 0;
  }

  .main_loginpage .orloginwithothers .orlabel {
    margin: 0 0 18px 0;
  }

  .main_loginpage .orloginwithothers .otherlogin {
    gap: 6px;
  }

  .main_loginpage .orloginwithothers .otherlogin .other_a_link {
    max-width: 250px;
    width: 100%;
    margin: 0 auto;
  }

  .main_loginpage .orloginwithothers .otherlogin .other_a_link a {
    width: 100%;
    justify-content: flex-start;
  }
}

.main_loginpage .terms-condition-section {
  margin: 32px 0 0 0;
  justify-content: center;
  display: flex;
  align-items: center;
}

.main_loginpage .terms-condition-section a {
  display: inline-flex;
  color: #224154;
  text-decoration: underline;
  font-size: 14px;
}

.main_loginpage .terms-condition-section a+a {
  margin: 0 0 0 24px;
}

.main_loginpage .terms-condition-section a:hover {
  color: #018DF1;
  text-decoration: none;
}

@media (max-width: 767px) {
  .main_loginpage .terms-condition-section {
    margin: 18px 0 0 0;
  }
}

.main_loginpage form .form-group {
  width: 100%;
  margin: 0 0 24px 0;
  position: relative;
}

.main_loginpage form .form-group .input_wrap {
  position: relative;
}

.main_loginpage form .form-group .input_wrap label {
  font-size: 14px;
  padding: 0;
  margin: 0 0 5px 0;
  display: block;
  color: #224154;
  pointer-events: none;
  transition: all ease-in-out 0.15s;
}

.main_loginpage form .form-group .input_wrap.input-focused label {
  color: #224154;
}

.main_loginpage form .form-group.rememberandreset {
  padding-top: 8px;
}

.main_loginpage form label {
  font-weight: 400;
  display: block;
  margin: 0 0 12px 0;
  padding: 0;
  font-size: 14px;
  color: #224154;
  line-height: normal;
}

.main_loginpage form .form-control {
  height: 50px;
  width: 100%;
  padding: 0 16px;
  background: #F1F5F8;
  border: solid 1px #D9E3EA;
  border-radius: 8px;
  color: #1C2224;
  font-size: 14px;
  font-weight: 400;
  float: none;
  box-shadow: none;
}

.main_loginpage form .form-control:focus {
  border: 1px solid #018DF1;
}

@media (max-width: 767px) {
  .main_loginpage form .form-group {
    margin: 0 0 18px 0;
  }
}

.main_loginpage .login-register-leftbar {
  width: 100%;
  max-width: 100%;
}

.main_loginpage .login-register-leftbar .carousel {
  width: 100%;
}

.main_loginpage .login-register-leftbar .carousel .carousel-inner {
  width: 100%;
}

.main_loginpage .login-register-leftbar .carousel .slider_image {
  width: 100%;
  height: 45vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main_loginpage .login-register-leftbar .carousel .slider_image img {
  max-width: 450px;
  max-height: 45vh;
  width: auto;
  height: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
  .main_loginpage .login-register-leftbar .carousel .slider_image {
    height: 50vh;
  }

  .main_loginpage .login-register-leftbar .carousel .slider_image img {
    max-height: 50vh;
  }
}

.main_loginpage .login-register-leftbar .carousel .module_details .module_title {
  font-size: 30px;
  color: #FFFFFF;
  font-weight: 500;
  margin: 0;
  padding: 0 0 24px 0;
  text-align: center;
}

.main_loginpage .login-register-leftbar .carousel .module_details .module_list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  gap: 14px;
}

.main_loginpage .login-register-leftbar .carousel .module_details .module_list .module_box {
  background: rgba(22, 185, 249, 0.15);
  border-radius: 12px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 14px;
  color: #16B7F9;
  border: solid 1px #16B7F9;
}

.main_loginpage .carousel-indicators-main {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.main_loginpage .carousel-indicators-main .carousel-indicators {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
}

.main_loginpage .carousel-indicators-main .carousel-indicators li {
  width: 8px;
  height: 8px;
  border: none;
  display: block;
  margin: 0;
  padding: 0;
  background: rgba(255, 255, 255, 0.6);
  position: relative;
}

.main_loginpage .carousel-indicators-main .carousel-indicators li::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 24px;
  height: 24px;
  border: solid 1px #FFFFFF;
  opacity: 0;
  margin: -12px 0 0 -12px;
  border-radius: 80px;
  transform: scale(0.1);
  transition: all ease-in-out 0.1s;
}

.main_loginpage .carousel-indicators-main .carousel-indicators li.active {
  background: #FFFFFF;
}

.main_loginpage .carousel-indicators-main .carousel-indicators li.active::after {
  opacity: 1;
  transform: scale(1);
  transition-duration: 0.3s;
}

.main_loginpage .carousel-indicators-main .carousel-indicators li+li {
  margin-top: 20px;
}

.main_loginpage .skip-link {
  display: none !important;
}